Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0415

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-0415
Last Modified 10 Sep 2008 03:35:32
Published 27 Apr 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0415

Summary

Multiple memory leaks in the MQL parser in Emdros before 1.1.22 allow remote attackers to cause a denial of service (memory consumption) via malformed MQL statements.

Vulnerable Systems

Application

  • Ulrik Petersen Emdros Database Engine 1.1.14

  • Ulrik Petersen Emdros Database Engine 1.1.15

  • Ulrik Petersen Emdros Database Engine 1.1.16

  • Ulrik Petersen Emdros Database Engine 1.1.17

  • Ulrik Petersen Emdros Database Engine 1.1.18

  • Ulrik Petersen Emdros Database Engine 1.1.19

  • Ulrik Petersen Emdros Database Engine 1.1.20

  • Ulrik Petersen Emdros Database Engine 1.1.21


References

XF - emdros-mql-dos(19273)

CONFIRM - http://sourceforge.net/tracker/index.php?func=detail&aid=1116935&group_id=37219&atid=419458

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=303465


Last Updated: 27 May 2016 10:39:48